/* import core styles | Basis-Stylesheets einbinden */
@import url(default.css);

/*
font-family:'MetaCompPro-Medium W01 Regular';
font-family:'Meta Offc W01 Normal';
font-family:'Meta Offc W01 Normal Italic';
font-family:'MetaCompPro-CondNormal W01 Rg';
*/

/* === WEBSITE-LAYOUT GENERELL ========================================== */
body    { overflow-y: scroll; background-color: #fff; }

/* POSITIONIERUNGEN */
#canvas, #page, #header, #header > div, #content, #footer, #main, #primarynav { position: relative; }

/* Z-INDEXES */
#page, #footer, #primarynav { z-index: 2; }
#bg { z-index: 1 }

#canvas { overflow: hidden; }
#page   { padding: 0 35px; }
#page 	{ width: 100%; max-width: 1100px; margin: 0 auto; }

#header > div { padding-top: 235px; }
#header h1     { position: absolute; width: 230px; height: 230px; top: 89px; left: -40px; }
#header h1 a   { position: absolute; width: 100%; height: 100%; border: 0; outline: 0 !important; text-decoration: none; text-indent: -999em;  }
#header h1 img { position: absolute; left: 0; width: 100%; }

#main { padding: 20px 0 30px 0;  }
#footer { padding: 1.5em 0 2em 0; }

#bg { position: absolute; top: 0; left: 0; height: 235px; width: 100%; background: url('../../media/gfx/layout/bg_sand4.jpg') center center repeat-x; }
#bg div { position: absolute; height: 100%; width: 100%; background: url('../../media/gfx/layout/bg_path1.png') center top no-repeat; text-indent: -999em; overflow: hidden; opacity: 0.8; }

/*= NAV 1 ========================================== */
#primarynav { margin: 30px 0; text-align: right; }
#primarynav ul { list-style: none; padding: 0; margin: 0 -25px 0 0; }

/*
#primarynav { text-align: center; margin: 30px 0; }
#primarynav > ul { display: table; width: auto; margin: 0 0 0 auto;  }
#primarynav > ul > li { display: table-cell; }
*/

#primarynav li { margin: 0; padding: 0; }

#primarynav a  { text-decoration:none; display: block; position: relative; border: 0; outline: 0; }
#primarynav a  { color: #535353; font-family: 'MetaCompPro-Medium W01 Regular', Arial, Verdana, sans-serif; font-size: 18px; line-height: 18px; text-transform: uppercase; margin: 0; padding: 10px 25px; letter-spacing: 0;
	
	/* START IE8 FONT-SMOOTHING FIX */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/Projekte/HZD/media/gfx/layout/x.gif,sizingMethod=crop);
	zoom:1;
	/* END IE8 FONT-SMOOTHING FIX */
}

#primarynav .act a { color: #c1272D; }

/*#primarynav a > b { position: absolute; width: 0%; height: 4px; left: 50%; bottom: 0; background: url('../../media/gfx/layout/dot.svg') center 0 repeat-x transparent; transition: all 0.5s; overflow: hidden; text-indent: -999em; }
#primarynav a:hover > b { width: 65%; left: 17.5%; }
*/
#primarynav a > b { position: absolute; width: 8px; height: 8px; left: 50%; margin-left: -4px; top: -20px; background: #C1272D; overflow: hidden; text-indent: -999em; opacity: 0;
	border-radius:         4px;
	-moz-border-radius:    4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius:  4px;
	
	
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;
}
#primarynav a:hover > b { top: -2px; opacity: 1;  }

/*= METANAV ========================================== */
#mn { text-align: right }
#mn ul { list-style-type: none; margin: -10px -8px 0 0; padding:0;  }
#mn li  { margin: 0 1px; }

#mn a  { text-decoration:none; display: block; position: relative; border: 0; outline: 0; }
#mn a  { padding: 10px 8px; }
#mn a:hover  { text-decoration: underline; color: #222; }
#mn .act a, #mn .act a:hover { color: #c1272D; text-decoration: none; }


/*= TEXTSTILE ======================================= */
html * { font-size:100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

body { color: #555; font-family: 'Meta Offc W01 Normal', Arial, Verdana, sans-serif; font-size: 16px; line-height: 130%;
	letter-spacing: -0.02em;
}

/* FONT-SIZES */
.small 		{ font-size: 83.33% !important;	 line-height: 100%;	 margin: 3px 0; }
.big 		{ font-size: 1.3em !important; line-height: 1.2;	 margin: 3px 0; }

/* HEADLINES */
h2, h3, h4 { font-weight:normal; color: #444; }
h3, h4 { font-family: 'MetaCompPro-Medium W01 Regular'; }

h2 { font-size: 20px; line-height: 120%; margin: 1.2em 0 0.5em 0; text-transform: uppercase; }
h3 { font-size: 17px; line-height: 120%; margin: 1em 0 4px 0 }
h4 { font-size: 15px; line-height: 120%; margin: 14px 0 14px 0 }

/*.n1 > div.csc-text-text > h2 { margin-top: 0; }*/

.wrap > h3 { margin-top: 0; }

/* ABSÄTZE / TABELLEN IN CONTENT-ELEMENTEN */
p, ul, ol, blockqoute, address, table { margin: 0 0 0.5em 0;  }
em        { font-style: italic; }
b, strong, .label    { font-weight: normal; font-family: 'MetaCompPro-Medium W01 Regular'; }
address   { font-style: normal;  }
table     { width: 100%; }
table p   { margin: 0; }

p { 
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	        hyphens: auto;
	text-align: justify;
}

.nohyph { 
	-webkit-hyphens: none;
	   -moz-hyphens: none;
	        hyphens: none;
}


/* AUFLISTUNGEN IN CONTENT-ELEMENTEN */
ul, ol { padding: 0 0 0 1.4em; }
li { padding: 0; margin: 0 0 0.3em 0; }
ul li { margin-left: -0.2em; padding-left: 0.2em; }

#content ul { padding: 0;  }
#content .ctype-textpic ul li,
#content .ctype-text ul li { list-style: none; margin-left: 20px; padding-left: 0; position: relative; }
#content .ctype-textpic ul li:before, 
#content .ctype-text ul li:before {
	content:"•";
	font-size: 30px;
	text-indent: -999em;
	position:absolute;
	top: 8px;
	left: -20px;
	width: 8px;
	height: 8px;
	background: #C1272D;
	
	border-radius:         5px;
	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius:  5px;
}

td { vertical-align: top; }

/* LINK-STYLES */
a, a:link, a:visited, a:active { color: #555;  }
a:hover {   }

a.internal-link, a.internal-link-new-window, a.external-link, a.external-link-new-window, a.download, a.mail, abbr, acronym, 
a.lightbox-link, a.phone, a.mobile, a.fax, a.rss { background-image: url("../../media/gfx/layout/sprite_links.png"); }

a.internal-link { background-position: right 9px; }
a.internal-link-new-window, a.external-link, a.external-link-new-window {  background-position: right -12px; }
a.download 			{ background-position: right -32px; }
abbr, acronym 		{ background-position: right -52px; }
a.lightbox-link 	{ background-position: right -52px; }
a.mail     			{ background-position: right -92px; }
a.phone				{ background-position: right -112px; }
a.mobile			{ background-position: right -132px; }
a.fax				{ background-position: right -152px; }
a.rss				{ background-position: right -172px; }

#footer { font-size: 15px; color: #555; }
#footer p, #footer address { margin-bottom: 0.65em; line-height: 130%; text-align: left; white-space: nowrap; }
/* === TYPO3 INHALTSELEMENTE ======================================= */
.ctel  {  }
.csc-header-date { margin-bottom: -0.8em; }

DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { clear: right; }
.csc-textpic-caption { padding: 4px 0; font-size: 83.33%; line-height: 120%; font-style: italic; }

.csc-textpic-imagewrap a { border-bottom: 0; } 

.row div.csc-textpic-left .csc-textpic-imagewrap { float: none; background: #E5E5E5; }

/* WERTE AUS STANDARD.CSS ANPASSEN */
.border-top 	{ padding-top: 1em; border-top: 5px solid #edebe6; }
.border-bottom, 
.img-border img	{ padding-bottom: 1em; border-bottom: 5px solid #edebe6; }
#content h2.border-bottom,
#content h3.border-bottom 	{ padding-bottom: 0.5em; }

#content img.border-bottom 	{ border-bottom: 8px solid #edebe6; padding-bottom: 0; }

#content .row { margin: 0 -20px; }
#content .row > * 		{ padding: 0 20px; }
#content .row.col > * 	{ padding: 0; }

.pad { padding: 5px 15px; }
.bg-gray 	{ background: #E5E5E5; }
.bg-light 	{ background: rgba(237,235,230,0.5); }

/* === JQUERY UI === */
.ui-accordion .ui-state-focus { outline: 0; }
.ui-accordion .ui-accordion-header { display: block; cursor: pointer; position: relative; zoom: 1; background: rgba(237,235,230,0.4); border-bottom: 0; }
.ui-accordion h2.ui-accordion-header { font-size: 17px; }

.ui-accordion .ui-accordion-icons { /*padding-left: 1.2em;*/ }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; height: 9px; width: 6px; left: 0.3em; top: 50%; margin-top: -2px; 
	background: transparent url('../../media/gfx/layout/sprite_diamonds.png') no-repeat;
	background-position: -21px -108px;
	overflow: hidden; 
	opacity: 0.2;
}
.ui-accordion .ui-state-active .ui-accordion-header-icon { height: 6px; width: 9px; left: 0.2em; margin-top: 1px; background-position: -9px -120px; opacity: 0.4; }

.ui-accordion .ui-accordion-content { padding: 0 0 0 0; border-top: 0; overflow: auto; zoom: 1; }

.ui-accordion .ui-accordion-header { /*background: rgba(237,235,230,0.5);*/ padding: 10px 20px; margin: 2px 0 0 0 !important; }
.ui-accordion .ui-accordion-header.ui-state-active { background: rgba(237,235,230,0.8); }
.ui-accordion .ui-accordion-content { padding: 20px 7px; margin: 0; }
.ui-accordion ul.ui-accordion-content { padding-left: 50px; }


/* SLIDE CONTENT MORE/LESS */
.slideToggle { font-size: 14px; font-weight: normal; text-transform: uppercase; color: #222; font-family: 'Meta Offc W01 Normal', Arial, Verdana, sans-serif; cursor: pointer; position: relative; padding-right: 1.2em; }
.slideToggle:hover { color: #c1272D; }

.slideToggle b { position: absolute; height: 7px; width: 6px; right: 0.3em; top: 50%; margin-top: -2px; 
	background: transparent url('../../media/gfx/layout/sprite_diamonds.png') no-repeat;
	background-position: -22px -109px;
	overflow: hidden; 
	opacity: 0.4;
}

.slideToggle.act b { height: 6px; width: 7px; right: 0.25em; margin-top: 0; background-position: -10px -121px; opacity: 0.4; }

/* === FANCY ========================= */
.fancybox-overlay a { border: 0 }
.fancybox-type-iframe .fancybox-inner {
    overflow: auto !important;
}


/* WERTE AUS STANDARD.CSS ANPASSEN */
/*a.btn1, .btn1 { border-color: #FFFFFF; background: #005A71; }*/
.btn1 * { color: #666; font-weight: bold; border: 0 !important; }
/*.btn1, .btn1:hover { transition: background-color 0.08s linear }*/

.btn1:hover { 
	background-color: #333;
}

/*.sh-box-big { 
	border-collapse: separate;
	box-shadow:          3px 3px 10px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:     3px 3px 10px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow:  3px 3px 10px rgba(0, 0, 0, 0.6);
	-khtml-box-shadow:   3px 3px 10px rgba(0, 0, 0, 0.6);
}

.sh-box-small { 
	box-shadow:        	 0 0 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:   	 0 0 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:	 0 0 4px rgba(0, 0, 0, 0.2);
	-khtml-box-shadow: 	 0 0 4px rgba(0, 0, 0, 0.2);
}*/

#iwWrap {
    min-width: 150px;
}

/*= PRINT ========================================== */
@media print { 

}

@media (max-width: 1024px) { 
	#primarynav ul { margin: 0 -15px 0 0; }
	#primarynav a { padding: 10px 15px }
}
	

@media (max-width: 768px) {
	#primarynav ul { margin: 0 -20px; text-align: center  }
	#primarynav a { font-size: 16px; padding: 10px 15px }
}

@media (max-width: 767px) {
	#page   	{ padding: 0 20px; }
	#content 	{ padding-top: 0; }
	
	#primarynav { margin: 30px 0 0 0; }
	#primarynav ul { margin: 0 -10px; text-align: left  }
	#primarynav a { font-size: 14px; padding: 7px 10px }
}


@media (max-width: 360px) {
	#page   	{ padding: 0 15px; }
	body { font-size: 14px; }
	
	#header > div { padding-top: 125px; }
	#header h1     { width: 180px; height: 180px; top: 19px; left: 50%; margin-left: -90px; }
	#bg { height: 135px; }
	
	#primarynav a { font-size: 13px; padding: 7px 10px }
	
	
	h2 { font-size: 18px; }
	h3 { font-size: 15px; } 
	h4 { font-size: 13px; }	                      
}

/*@media (max-width: 320px) {
}
*/